.rangeSlider,
.rangeSlider__fill {
	background: #6e6e71;
	display: block;
	height: 2px;
	width: 100%;
	cursor:pointer;
}

.rangeSlider {
    position: relative;
}
.rangeSlider--disabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 0.4;
}
.rangeSlider__fill {
    position: absolute;
    top: 0;
    z-index: 2;
}
.rangeSlider__handle {
    background: url(../images/range_thumb.svg);
	background-size:cover;
    cursor: pointer;
    display: inline-block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: -20px;
    z-index: 3;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.interest_range_input .rangeSlider__handle {
	background: url(../images/range_thumb2.png);
	background-size:cover;
}
.rangeSlider__handle .range_output {
	width: 120px;
    height: 30px;
	line-height:30px;
    text-align:center;
    position: absolute;
    bottom: -50px;
    left: -38px;
    background: #bc9b6a;
	color:#fff;
	z-index:200;
	font-weight:700;
	margin:0;
}
.interest_range_input .rangeSlider__handle .range_output {
	width: 40px;
    height: 40px;
	line-height:40px;
	bottom: 0;
    left: 0;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.amount_range_input .rangeSlider__handle .range_output:after { 
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-bottom: 15px solid #bc9b6a;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	bottom: 100%;
	margin-bottom: -2px;
	left: 35%;
}
.term_range_input .rangeSlider__handle .range_output:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-bottom: 15px solid #bc9b6a;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	bottom: 100%;
	margin-bottom: -2px;
	left: 37%;
}
.rangeSlider__handle:active {

}
input[type="range"]:focus + .rangeSlider .rangeSlider__handle {
    -webkit-box-shadow: 0 0 8px rgba(142, 68, 173, 0.9);
    -moz-box-shadow: 0 0 8px rgba(142, 68, 173, 0.9);
    box-shadow: 0 0 8px rgba(142, 68, 173, 0.9);
}
.rangeSlider__buffer {
    z-index: 1;
    position: absolute;
    top: 2px;
    height: 4px;
    background: #2c3e50;
    border-radius: 2px;
}
